#fw-section-rich-text-177475114924929 {
--font-heading-scale: 2.0;
--font-body-scale: 1.37;
}
#fw-section-rich-text-177475114924929 {
--color-primary: #161616;
--color-primary-rgb: 22, 22, 22;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #161616;
--color-on-background-rgb: 22, 22, 22;
--color-on-primary: #fffffc;
--color-on-primary-rgb: 255, 255, 252;
--color-product-image-background: #161616;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #161616;
--primary-btn-text: #fffffc;
--primary-btn-border-color: #161616;
--secondary-btn-bg: transparent;
--secondary-btn-text: #161616;
--secondary-btn-border-color: #161616;

}

#fw-section-rich-text-177474962321136 {
--font-heading-scale: 2.0;
--font-body-scale: 1.37;
}
#fw-section-rich-text-177474962321136 {
--color-primary: #161616;
--color-primary-rgb: 22, 22, 22;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #161616;
--color-on-background-rgb: 22, 22, 22;
--color-on-primary: #fffffc;
--color-on-primary-rgb: 255, 255, 252;
--color-product-image-background: #161616;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #161616;
--primary-btn-text: #fffffc;
--primary-btn-border-color: #161616;
--secondary-btn-bg: transparent;
--secondary-btn-text: #161616;
--secondary-btn-border-color: #161616;

}
#fw-section-collections-list-d6780edb-f1ef-4188-862c-d4e2947f29d9 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #486883;
--color-background-rgb: 72, 104, 131;
--color-on-background: #fffffc;
--color-on-background-rgb: 255, 255, 252;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #fffffc;
--color-background-brightness: 98;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #161616;
--primary-btn-border-color: #fffffc;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fffffc;
--secondary-btn-border-color: #fffffc;

}
#fw-section-featured-collection-17aa5c2f-f6f2-4a91-bc4f-009dbff5a750 {
--color-primary: #161616;
--color-primary-rgb: 22, 22, 22;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #161616;
--color-on-background-rgb: 22, 22, 22;
--color-on-primary: #fffffc;
--color-on-primary-rgb: 255, 255, 252;
--color-product-image-background: #161616;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #161616;
--primary-btn-text: #fffffc;
--primary-btn-border-color: #161616;
--secondary-btn-bg: transparent;
--secondary-btn-text: #161616;
--secondary-btn-border-color: #161616;

}
#fw-section-rich-text-177475006490838 {
--font-heading-scale: 2.0;
--font-body-scale: 1.37;
}
#fw-section-rich-text-177475006490838 {
--color-primary: #161616;
--color-primary-rgb: 22, 22, 22;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #161616;
--color-on-background-rgb: 22, 22, 22;
--color-on-primary: #fffffc;
--color-on-primary-rgb: 255, 255, 252;
--color-product-image-background: #161616;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #161616;
--primary-btn-text: #fffffc;
--primary-btn-border-color: #161616;
--secondary-btn-bg: transparent;
--secondary-btn-text: #161616;
--secondary-btn-border-color: #161616;

}
#fw-section-collections-list-e2537fda-ddcc-4e5f-a5e7-6a49bbc519c8 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #486883;
--color-background-rgb: 72, 104, 131;
--color-on-background: #fffffc;
--color-on-background-rgb: 255, 255, 252;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #fffffc;
--color-background-brightness: 98;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #161616;
--primary-btn-border-color: #fffffc;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fffffc;
--secondary-btn-border-color: #fffffc;

}
#fw-section-rich-text-177475132494749 {
--font-heading-scale: 2.0;
--font-body-scale: 1.37;
}
#fw-section-rich-text-177475132494749 {
--color-primary: #161616;
--color-primary-rgb: 22, 22, 22;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #161616;
--color-on-background-rgb: 22, 22, 22;
--color-on-primary: #fffffc;
--color-on-primary-rgb: 255, 255, 252;
--color-product-image-background: #161616;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #161616;
--primary-btn-text: #fffffc;
--primary-btn-border-color: #161616;
--secondary-btn-bg: transparent;
--secondary-btn-text: #161616;
--secondary-btn-border-color: #161616;

}



#fw-section-collections-list-4fd3d754-d010-47b8-b651-392621e88a44 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #486883;
--color-background-rgb: 72, 104, 131;
--color-on-background: #fffffc;
--color-on-background-rgb: 255, 255, 252;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #fffffc;
--color-background-brightness: 98;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #161616;
--primary-btn-border-color: #fffffc;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fffffc;
--secondary-btn-border-color: #fffffc;

}

#fw-section-featured-collection-0 {
--color-primary: #161616;
--color-primary-rgb: 22, 22, 22;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #161616;
--color-on-background-rgb: 22, 22, 22;
--color-on-primary: #fffffc;
--color-on-primary-rgb: 255, 255, 252;
--color-product-image-background: #161616;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #161616;
--primary-btn-text: #fffffc;
--primary-btn-border-color: #161616;
--secondary-btn-bg: transparent;
--secondary-btn-text: #161616;
--secondary-btn-border-color: #161616;

}